Fulfillment & ShippingFulfillment
Get package
Returns one package format with its dimensions and weight.
Path Parameters
id*string
Unique identifier of the resource.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/fulfillment/packages/7204558912004327602" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"{ "id": "7204558912004322299", "storeId": "7204558912004327977", "name": "Mi tienda", "type": "box", "length": 30, "width": 30, "height": 30, "dimensionUnit": "centimeter", "emptyWeight": 0.3, "weightUnit": "kilogram", "isDefault": true, "isActive": true, "createdOn": "2026-09-28T15:30:00Z", "updatedOn": "2026-09-28T15:30:00Z"}